html, body {
  background: #f8f8f8;
  font-family: "Palatino Linotype",
  "Book Antiqua",
  Palatino,
  "Goudy Old Style",
  Garamond;
  margin: 0;
  min-width: 100%;
  padding: 0;
}
#nosy1{display:none;}
#nosy2{display:none;}
 /*  generally in order of appearance
     code for sliders at end   */
#remove-me,
.mobileheader {
  display:none;
}
.main {        /* index */ 
  display: flex;
  align-items: center; 
  flex-direction: column;
}
#slideshowheader,
#header {      /* pages   */  
  min-width: 100%;
}
.slideshowleft {      /* index */ 
  position: absolute;
  left: 5vw;
  top: 3vh;
  z-index: 3;
}
a {     /* index pages  */ 
  text-decoration: none;
  color: #000099;
} 
img {     /* index pages */ 
  box-shadow: 10px 10px 5px #888888;
  max-width:100%;  
}
.spacer {     /* index */ 
  min-height: 4vh;
  width: 100%;
}
.doublespacer {     /* index  */
  min-height: 8vh;
  width: 100%;
} 
.headline {  /* index pages confirmation */    
  text-align: center;
  width: 100%;
}
h1 {     /* index  */ 
  color: #000099;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.5625rem;
  font-weight: bold;
  margin: 6vw 10vw 4vw 10vw;
  text-align: center;
}
/*  begin navigation  */
body {       /* LEAVE */
}
#mobile-remove-me {       /* index  links2.html */ 
  text-align: center;
  width: 100%;
}
nav {
  background-color: #000099;
  display: block;
  text-align: center;
  width: 100%;
  z-index: 5;
}
nav ul {
  margin: 0;
}
nav ul li {
  display: inline-block;
}
nav ul li a {
  margin-right: 5px;
  padding: 4px;  
  text-decoration: none;
  transition: background-color 1s;
}
nav a {
  color: #ffffff;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.5625rem;
  font-weight: bold;
}
nav ul li a:hover {
  background-color: #006699;
  color: white;
}
#menu {       
  min-width: 100%;
}
#menu.docked {       
  width: 100%;
}
#menu ul li a {
  padding: 20px 8px 30px 8px;
}

/*  navigation end  */
#center {   /* 404 */
  display: flex;
  align-items: center;
  justify-content: center;
}
#firstrow,      
#secondrow,
#thirdrow {      /*  index   */ 
  display: flex;
  justify-content: space-around;
  margin: 0vw 10vw 0vw 10vw;
  width: 100%;
}
.mosquito-lagoon,
.redfish,
.seatrout,
.faq,
.directions,
.nsb {        /*  index  */
  align-items: center;
  flex-direction: column; 
  width: 18%;
}
.imgheadlinetext {       /* index  */
  color: #000099;
  display: flex;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.5625rem;
  font-weight: bold;
  justify-content: center;
  text-align: center;
}
.linkimages {    /*  index  */
  display: flex;
  justify-content: center;
  padding: 4vh 0vw 4vh 0vw;
}
.imglinktext {    /*  index  */
  color: #000099;
  display: flex;
  font-size: 1.75em;
  font-size: 1.75vw;
  font-size: 1.09375rem;
  font-weight: normal;
  line-height: 1.2em;
  text-align: center;
}
.more {  /* index */
  display: flex;
  justify-content: center;
  padding: 2vh 0vw 2vh 0vw;
}
#secondslider {       /* index */
  display: flex;
  position: relative;
  width: 100%;
}
.testamonials {       /* index  */
  align-items: center;
  color: #ffffff;
  display: flex;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: bold;
  justify-content: space-around;
  line-height: 1.2em;
  position: absolute;
  left: 0; 
  top: 0;
  right: 0;
  bottom: 0; 
  text-align: center;
  z-index: 3;
}
.testamonials
.col {           /* index */ 
  align-items: flex-start;
  display: flex;
  justify-content: space-around;
  text-align: center;
  width: 22%;
}
.testtext {     /* index footer confirmation */
  color: #ffffff;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.2em;
  text-align: center;
}
#carousel {      /* index */
  display: flex; 
}
.carousel-one,
.carousel-two,
.carousel-three,
.carousel-four,
.carousel-five,
.carousel-six,
.carousel-seven,
.carousel-eight {       /* index */
  width: 12.5%;
}
#thirdrow {        /* index */
  display: flex; 
  -webkit-justify-content: space-around;
  justify-content: space-around;
} 
.boat {      /* index */
  display: flex;
  -webkit-flex-direction: column; 
  flex-direction: column; 
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  width: 50%;
}
h2 {       /* index   */  
  color: #000099;
  font-size: 3em;
  font-size: 3vw;
  font-size: 1.875rem;
  font-weight: bold;
  margin: 8vh 4vw 4vh 4vw;
  text-align: center;
}
.text {     /* index page  */   
  color: #000099;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: normal;
  margin: 1vh 4vw 1vh 4vw;
  text-align: justify;
}
.ourboat {       /* index */
  align-self: flex-start;
  margin: 1vh 4vw 1vh 4vw;
}
.otherboats {       /* index */
  display: flex;
  justify-content: flex-end;
  padding: 0vw 4vw 1vw 0vw;
}
.pagetesttext {    /* index pages footer confirmation */
  color: #000099;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.5625rem;
  font-style: italic;
  font-weight: bold;
  line-height: 1.2em;
  margin: 2vw 4vw 0vw 4vw;
  text-align: center;
}
.beachcamfb {       /* index */
  display: flex;
  flex-direction: column;
  width: 40%;
}
.beachcam {      /* index */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.facebookfeed,
.cam-image {      /* index */
  display: flex;
  flex-direction: column; 
  align-items: center;
  justify-content: center;
}
#footer {     /* index pages confirmation  */ 
  display: flex;
  flex-direction: column;
  position: relative;
  margin-top: 1rem;
  padding: 0;
  width: 100%;
}
#footerwrapper {      /* footer confirmation     */
  display: flex;
  height: auto;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 1;
}
.footerimage {
  display: flex;
  align-items: center;
  width: 100%;
  height: auto;
}     
.contactus {      /* footer confirmation  */    
  display: flex;
  align-items: flex-end;
  justify-content: space-around;
  font-weight: bold;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  z-index: 3;
}
.leftfooter {      /* footer confirmation  */  
  flex: 1;
  align-items: flex-end;
  margin: 3vh 4vw 3vh 4vw;
  z-index: 3;
}
.centerfooter {       /* footer confirmation  */  
  flex: 1;
  margin: 3vh 2vw 3vh 6vw;
  z-index: 3;
}
.rightfooter {     /* footer confirmation  */  
  flex: 1;
  margin: 3vh 2vw 3vh 2vw;
  z-index: 3;
}
.footerheadlinetext {     /* footer confirmation  */   
  color: #ffffff;
  font-size: 3em;
  font-size: 3vw;
  font-size: 1.875rem;
  font-weight: bold;
  text-align: left;
}
.footertext {        /* footer confirmation  */  
  color: #ffffff;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: normal;
  text-align: left;
}
.footerlinktext {        /* footer confirmation  */  
  color: #ffffff;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: bold;
}
.footercopyrighttext {      /* footer confirmation  */   
  color: #ffffff;
  font-size: 1.5em;
  font-size: 1.5vw;
  font-size: .9375rem;
  font-weight: bold;
}
#bottomfooter {         /* footer confirmation  */   
  background-color: #000099;
  display: flex;
  flex-direction: row;
  align-items: center;
  position: relative;
  width: 100%;
}
.footerlinks {      /* footer confirmation  */  
  align-items: center;
  justify-content: center;
  flex: 1;
}
  
.pageheader {    /*  pageheader  */
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.pageheaderwrapper {   /*  pageheader   */ 
      display: flex;
  height: 280px; 
  position: relative;
  z-index: 1;
      width: 100%;
}
.pageheaderoverlay {   /*  pageheader   */
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  z-index: 3;
}
/*  page content section  */
#pagespacer {     /* pages  */ 
  margin-top: 405px;
  margin-top: 30vw;
  margin-top: 24.75rem;
  min-height: 1vh;
  width: 100%;
}
#pagewrapper {   /* pages confirmation */
  display: flex;
}
.leftcolumn {     /* pages confirmation */
  display: flex;
  justify-content: center;
  flex: 1;
}
.wrapper {   /* confirmation pages  */
  box-shadow: none;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.pageimage {     /* pages */ 
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2vw 4vw 2vw 4vw;
  max-width: 100%;
}
.pageimageleft {     /* dolphin manatee recipe */ 
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 2vw 4vw 2vw 4vw;
  max-width: 100%;
}
.pageimageright {     /* dolphin manatee  */ 
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 2vw 4vw 2vw 4vw;
  max-width: 100%;
}
.rightcolumn {     /* pages  */
  flex: 1;
  justify-content: center;
}
h3 {       /* pages contactus  */  
  color: #000099;
  font-size: 3em;
  font-size: 3vw;
  font-size: 1.875rem;
  font-weight: bold;
  margin: 0vh 4vw 2vh 4vw;
  text-align: center;
}
h4 {   /* pages confirmation */  
  color: #000099;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.5625rem;
  font-weight: bold;
  margin: 3vh 4vw 0vh 4vw;
  text-align: center;
}
h5 {   /* dolphins manatees   */  
  color: #000099;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: bold;
  font-style: italic;
  margin: 0vh 4vw 0vh 4vw;
  text-align: center;
}
h6 {   /* contactus   */  
  color: #000099;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.5625rem;
  font-weight: bold;
  margin: 0vh 4vw 2vh 4vw;
  text-align: left;
}
.h6 {   /* directions    */  
  color: #000099;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.5625rem;
  font-style: italic;
  font-weight: bold;
  margin: 0vh 4vw 2vh 4vw;
  text-align: center;
}
.thankyou {   /* confirmation */  
  color: #000099;
  font-size: 4em;
  font-size: 4vw;
  font-size: 2rem;
  font-weight: bold;
  font-style: italic;
  margin: 0vh 4vw 2vh 4vw;
  text-align: center;
}
.h7 {   /* ckcontact   */  
  color: #000099;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: bold;
  margin: 0vh 4vw 2vh 4vw;
  text-align: left;
}
.bannerimage {     /* faq moslag  seatrout  redfish */
  box-shadow: none;
  display: flex;
  margin: 2vw 4vw 2vw 4vw;
  max-width:100%;
  align-items: center;
  justify-content: center;
}
.pagetesttextname {    /* pages confirmation */
  color: #000099;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.2em;
  margin: 0vw 4vw 1vw 4vw;
  text-align: right;
}
.confirmationtestamonials {     /* confirmation   */
  background: #d6d6d6;
  border-radius: 5px;
  margin: 4vw 4vw 4vw 4vw;
  padding: 1vw 4vw 4vw 4vw;
}
a:link.color,
a:active.color {      /* links in text  */
  color: #000099;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: bold;
  text-decoration: none;
}
a:visited.color {
  color: #cfb53b;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: bold;
  text-decoration: none;
}
.contactform {    /* contactform  */    
  background: #d6d6d6;
  font-size: 2em;
  font-size: 2vw;
  font-size: 1.25rem;
  font-weight: bold;
  margin: 0vw 4vw 2vw 6vw;
  padding: 2vw 1vw 2vw 2vw;
  text-align: left;
  text-decoration: none;
}
#home .contactform {
  background:#eee;
  margin:0 0 0 1vw;
  padding-top:0;
}

.pageheaderwrapper img {  /* Leave here */
  width:100%;
}
.footerimage img {   /* Leave here */
  width:100%;
}
.centerfooter img {
  height:auto;
  max-width:150px;
}
.centerfooter #el-1476983261851 {
 max-width:600px !important;
}
.link-14 img {
 max-width:600px !important;
}


/* header slideshow */
ol, ul {
 list-style: none;
}
.ie7 body {
  overflow: hidden;
}
p.codrops-demos a,
p.codrops-demos a.current-demo,
p.codrops-demos a.current-demo:hover {
  border: 1px solid #6d0019;
  padding: 18px;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.5625rem;
  line-height: 10px;
  margin: 2px 2px;
  font-weight: 800;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #a90329;
  background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #a90329),
    color-stop(44%, #8f0222),
    color-stop(100%, #6d0019)
   );
   background: -webkit-linear-gradient(
     top,
     #a90329 0%,
     #8f0222 44%,
     #6d0019 100%
   );
  background: -o-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);
  background: -ms-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);
  background: linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);
}
p.codrops-demos a:hover {
  background: #6d0019;
}
p.codrops-demos a:active {
  background: #6d0019;
  background: -moz-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #6d0019),
    color-stop(56%, #8f0222),
    color-stop(100%, #a90329)
  );
  background: -webkit-linear-gradient(
    top,
    #6d0019 0%,
    #8f0222 56%,
    #a90329 100%
  );
  background: -o-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
  background: -ms-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
  background: linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
  -webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.9);
  -moz-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.9);
  box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.9);
}
.cb-slideshow, .cb-slideshow:after {
  position: relative;
  width: 100%;
  height: 720px;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.cb-slideshow:after {
  content: '';
  background: transparent
    url(https://captkarty.com/images/pattern.png)
    repeat
    top
    left;
}
.cb-slideshow li span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -webkit-animation: imageAnimation 36s linear infinite 0s;
  -moz-animation: imageAnimation 36s linear infinite 0s;
  -o-animation: imageAnimation 36s linear infinite 0s;
  -ms-animation: imageAnimation 36s linear infinite 0s;
  animation: imageAnimation 36s linear infinite 0s;
}
.cb-slideshow li div {
  z-index: 1000;
  position: absolute;
  bottom: 20px;
  left: 0px;
  width: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  -webkit-animation: titleAnimation 36s linear infinite 0s;
  -moz-animation: titleAnimation 36s linear infinite 0s;
  -o-animation: titleAnimation 36s linear infinite 0s;
  -ms-animation: titleAnimation 36s linear infinite 0s;
  animation: titleAnimation 36s linear infinite 0s;
}
.cb-slideshow li div h3 {
  font-family: "Palatino Linotype",
    "Book Antiqua",
    Palatino,
    "Goudy Old Style",
    Garamond;
  font-size: 17vw;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  line-height: 100px;
}
.cb-slideshow li:nth-child(1) span {
  background-image: url(https://captkarty.com/images/new-smyrna-beach-fishing-charters.jpg);
}
.cb-slideshow li:nth-child(2) span {
  background-image: url(https://captkarty.com/images/central-florida-fishing-guides.jpg);
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
  background-image: url(https://captkarty.com/images/central-florida-fishing-charters.jpg);
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
  background-image: url(https://captkarty.com/images/new-smyrna-beach-fishing-guide.jpg);
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
  background-image: url(https://captkarty.com/images/new-smryna-fishing-guide.jpg);
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
  background-image: url(https://captkarty.com/images/fishing-charters-near-new-smryna.jpg);
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  -ms-animation-delay: 30s;
  animation-delay: 30s;
}
.cb-slideshow li:nth-child(2) div {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) div {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) div {
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) div {
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  -ms-animation-delay: 30s;
  animation-delay: 30s;
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
 0% {
  opacity: 0;
  -webkit-animation-timing-function: ease-in;
 }
 8% {
  opacity: 1;
  -webkit-transform: scale(1.05);
  -webkit-animation-timing-function: ease-out;
 }
 17% {
  opacity: 1;
  -webkit-transform: scale(1.1);
 }
 22% {
  opacity: 0;
  -webkit-transform: scale(1.1) translateY(-20%);
 }
 25% {
  opacity: 0;
  -webkit-transform: scale(1.1) translateY(-100%);
 }
 100% {
  opacity: 0;
 }
}
@-moz-keyframes imageAnimation {
 0% {
  opacity: 0;
  -moz-animation-timing-function: ease-in;
 }
 8% {
  opacity: 1;
  -moz-transform: scale(1.05);
  -moz-animation-timing-function: ease-out;
 }
 17% {
  opacity: 1;
  -moz-transform: scale(1.1);
 }
 22% {
  opacity: 0;
  -webkit-transform: scale(1.1) translateY(-20%);
 }
 25% {
  opacity: 0;
  -moz-transform: scale(1.1) translateY(-100%);
 }
 100% {
  opacity: 0;
 }
}
@-o-keyframes imageAnimation {
 0% {
  opacity: 0;
  -o-animation-timing-function: ease-in;
 }
 8% {
  opacity: 1;
  -o-transform: scale(1.05);
  -o-animation-timing-function: ease-out;
 }
 17% {
  opacity: 1;
  -o-transform: scale(1.1);
 }
 22% {
  opacity: 0;
  -webkit-transform: scale(1.1) translateY(-20%);
 }
 25% {
  opacity: 0;
  -o-transform: scale(1.1) translateY(-100%);
 }
 100% {
  opacity: 0;
 }
}
@-ms-keyframes imageAnimation {
 0% {
  opacity: 0;
  -ms-animation-timing-function: ease-in;
 }
 8% {
  opacity: 1;
  -ms-transform: scale(1.05);
  -ms-animation-timing-function: ease-out;
 }
 17% {
  opacity: 1;
  -ms-transform: scale(1.1);
 }
 22% {
  opacity: 0;
  -webkit-transform: scale(1.1) translateY(-20%);
 }
 25% {
  opacity: 0;
  -ms-transform: scale(1.1) translateY(-100%);
 }
 100% {
  opacity: 0;
 }
}
@keyframes imageAnimation {
 0% {
  opacity: 0;
  animation-timing-function: ease-in;
 }
 8% {
  opacity: 1;
  transform: scale(1.05);
  animation-timing-function: ease-out;
 }
 17% {
  opacity: 1;
  transform: scale(1.1);
 }
 22% {
  opacity: 0;
  -webkit-transform: scale(1.1) translateY(-20%);
 }
 25% {
  opacity: 0;
  -transform: scale(1.1) translateY(-100%);
 }
 100% {
  opacity: 0;
 }
}
@-webkit-keyframes titleAnimation {
 0% {
  opacity: 0;
  -webkit-transform: translateY(-300%);
 }
 8% {
  opacity: 1;
  -webkit-transform: translateY(0%);
 }
 17% {
  opacity: 1;
  -webkit-transform: translateY(0%);
 }
 19% {
  opacity: 0;
  -webkit-transform: translateY(100%);
 }
 25% {
  opacity: 0;
 }
 100% {
  opacity: 0;
 }
}
@-moz-keyframes titleAnimation {
 0% {
  opacity: 0;
  -moz-transform: translateY(-300%);
 }
 8% {
  opacity: 1;
  -moz-transform: translateY(0%);
 }
 17% {
  opacity: 1;
  -moz-transform: translateY(0%);
 }
 19% {
  opacity: 0;
  -moz-transform: translateY(100%);
 }
 25% {
  opacity: 0;
 }
 100% {
  opacity: 0;
 }
}
@-o-keyframes titleAnimation {
 0% {
  opacity: 0;
  -o-transform: translateY(-300%);
 }
 8% {
  opacity: 1;
  -o-transform: translateY(0%);
 }
 17% {
  opacity: 1;
  -o-transform: translateY(0%);
 }
 19% {
  opacity: 0;
  -o-transform: translateY(100%);
 }
 25% {
  opacity: 0;
 }
 100% {
  opacity: 0;
 }
}
@-ms-keyframes titleAnimation {
 0% {
  opacity: 0;
  -ms-transform: translateY(-300%);
 }
 8% {
  opacity: 1;
  -ms-transform: translateY(0%);
 }
 17% {
  opacity: 1;
  -ms-transform: translateY(0%);
 }
 19% {
  opacity: 0;
  -ms-transform: translateY(100%);
 }
 25% {
  opacity: 0;
 }
 100% {
  opacity: 0;
 }
}
@keyframes titleAnimation {
 0% {
  opacity: 0;
  transform: translateY(-300%);
 }
 8% {
  opacity: 1;
  transform: translateY(0%);
 }
 17% {
  opacity: 1;
  transform: translateY(0%);
 }
 19% {
  opacity: 0;
  transform: translateY(100%);
 }
 25% {
  opacity: 0;
 }
 100% {
  opacity: 0;
 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span {
 opacity: 1;
}
/* https://tympanus.net/codrops/2012/01/02/fullscreen-background-image-slideshow-with-css3/ STYLE 3  */
/* secondslider
https://codepen.io/docode/pen/EjyVQY    */
* {
  margin: 0;
  padding: 0;
}
.pic-wrapper {
  position: relative;
  width: 100%;
  height: 520px;
  top: 0px;
  left: 0px;
  z-index: 0;
}
figure {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
 /*animation*/
  animation: slideShow 24s linear infinite 0s;
  -o-animation: slideShow 24s linear infinite 0s;
  -moz-animation: slideShow 24s linear infinite 0s;
  -webkit-animation: slideShow 24s linear infinite 0s;
}
.pic-1 {
  opacity: 1;
  background: url(https://captkarty.com/images/mosquito-lagoon-guide.jpg)
    no-repeat
    center
    center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-2 {
  animation-delay: 6s;
  -o-animation-delay: 6s;
  -moz--animation-delay: 6s;
  -webkit-animation-delay: 6s;
  background: url(https://captkarty.com/images/mosquito-lagoon-redfish-guide.jpg)
    no-repeat
    center
    center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-3 {
  animation-delay: 12s;
  -o-animation-delay: 12s;
  -moz--animation-delay: 12s;
  -webkit-animation-delay: 12s;
  background: url(https://captkarty.com/images/mosquito-lagoon-fishing-charter.jpg)
    no-repeat
    center
    center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-4 {
  animation-delay: 18s;
  -o-animation-delay: 18s;
  -moz--animation-delay: 18s;
  -webkit-animation-delay: 18s;
  background: url(https://captkarty.com/images/new-smyrna-fishing-charters.jpg)
    no-repeat
    center
    center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.pic-5 {
  animation-delay: 18s;
  -o-animation-delay: 18s;
  -moz--animation-delay: 18s;
  -webkit-animation-delay: 18s;
  background: url(https://captkarty.com/images/indian-river-fishing-guide.jpg)
    no-repeat
    center
    center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/*.pic-6 {
  animation-delay: 18s;
  -o-animation-delay: 18s;
  -moz--animation-delay: 18s;
  -webkit-animation-delay: 18s;
  background: url(https://captkarty.com/images/SecondF.jpg)
    no-repeat
    center
    center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
} */

/* keyframes*/
@keyframes slideShow {
 0% {
  opacity: 0;
  transform: scale(1);
  -ms-transform: scale(1);
 }
 4% {
  opacity: 1;
 }
 24% {
  opacity: 1;
 }
 28% {
  opacity: 0;
  transform: scale(1.1);
  -ms-transform: scale(1.1);
 }
 100% {
  opacity: 0;
  transform: scale(1);
  -ms-transformm: scale(1);
 }
}

@-o-keyframes slideShow {
 0% {
  opacity: 0;
  -o-transform: scale(1);
 }
 4% {
  opacity: 1;
 }
 24% {
  opacity: 1;
 }
 28% {
  opacity: 0;
  -o-transform: scale(1.1);
 }
 100% {
  opacity: 0;
  -o-transformm: scale(1);
 }
}

@-moz-keyframes slideShow {
 0% {
  opacity: 0;
  -moz-transform: scale(1);
 }
 4% {
  opacity: 1;
 }
 24% {
  opacity: 1;
 }
 28% {
  opacity: 0;
  -moz-transform: scale(1.1);
 }
 100% {
  opacity: 0;
  -moz-transformm: scale(1);
 }
}

@-webkit-keyframes slideShow {
 0% {
  opacity: 0;
  -webkit-transform: scale(1);
 }
 4% {
  opacity: 1;
 }
 24% {
  opacity: 1;
 }
 28% {
  opacity: 0;
  -webkit-transform: scale(1.1);
 }
 100% {
  opacity: 0;
  -webkit-transformm: scale(1);
 }
}

@media only screen and (max-width: 1200px) {
.otherboats {
  display: flex;
  flex-direction: column; 
  }
.otherboats img {
  align-self: center;
  justify-content: center;
  margin: 0vw 4vw 4vw 4vw;
  }
.testtext {     /* index footer confirmation */
  color: #ffffff;
  font-size: 1.5em;
  font-size: 1.5vw;
  font-size: .9375rem;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
}
.footerheadlinetext {     /* footer confirmation  */   
  color: #ffffff;
  font-size: 2.5em;
  font-size: 2.5vw;
  font-size: 1.5625rem;
  font-weight: bold;
  text-align: left;
}
.footertext {        /* footer confirmation  */  
  color: #ffffff;
  font-size: 1.5em;
  font-size: 1.5vw;
  font-size: .9375rem;
  font-weight: normal;
  text-align: left;
}
}